<section class="bg-dark" id="dates">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center">
                <h2 class="section-heading">Filmaufführungen</h2>
                <hr>
                <table class="center" border="2" cellspacing="0" cellpadding="2"
                       rules="groups" frame="hsides" style="width:100%">
                    <thead>
                        <tr>
                            <th scope="col">Datum</th>
                            <th scope="col">Venue</th>
                            <th scope="col">Stadt</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td> </td>
                            <td> </td>
                            <td > </td>
                        </tr>

                        <tr>
                            <td> </td>
                            <td> </td>
                            <td > </td>
                        </tr>

                        <tr>
                            <td> </td>
                            <td> </td>
                            <td > </td>
                        </tr>

                        <tr>
                            <td> </td>
                            <td> </td>
                            <td > </td>
                        </tr>

                        <tr>
                            <td> </td>
                            <td> </td>
                            <td > </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
</section>
